[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#487263: RFS: atmailopen

Hi Giuseppe,

On Sun, 2008-06-22 at 13:17 +0200, Giuseppe Iuculano wrote:
> I am looking for a sponsor for my package "atmailopen".
> * Package name    : atmailopen
>   Version         : 1.01-1
>   Upstream Author : @Mail <info@atmail.org>
> * URL             : http://www.atmail.org/
> * License         : Apache License Version 2.0
>   Section         : web
 Just a quick checking:
- You duplicate php-date, php-mail, php-net-smtp, php-net-ldap and
  php-net-socket packages inside your pacakge. This is a security
  nightmare. Can't you just depend on those packages?
- Your depends line list sqlite, but why not sqlite3? php5-sqlite
  support both.
- debian/rules contains some cp commands in the binary-indep target,
  maybe dh_install can handle them.
- Why don't you remove empty dirs instead of making lintian override
- debian/compat says debhelper level 5, but you build depend on
  debhelper (>= 6) which is well, fine; just inconsistent.
- Your diff.gz contains patch-stamp, what for?


Attachment: signature.asc
Description: This is a digitally signed message part

Reply to: